#tinybox {position:absolute; display:none; padding:10px; background:#fff (/static/41/images/preload.gif) no-repeat 50% 50%; border:10px solid #e3e3e3; z-index:2000}
#tinymask {position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000; z-index:1500}
#tinycontent {background:#fff}
/*
     FILE ARCHIVED ON 01:44:12 Jan 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:29:10 Sep 28, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 184.266
  esindex: 0.008
  exclusion.robots: 0.191
  load_resource: 306.002
  exclusion.robots.policy: 0.181
  LoadShardBlock: 133.275 (3)
  PetaboxLoader3.resolve: 65.065
  CDXLines.iter: 16.622 (3)
  PetaboxLoader3.datanode: 342.769 (4)
  RedisCDXSource: 31.195
*/